.sticky-action{
    position: -webkit-sticky;
    position: sticky;
    top: 158px;
    z-index: 4;
    background-color: white;
}
.single-list-page{
    width:60%;
}

.booking-form{
    position: -webkit-sticky;
    display: block;
    position: sticky;
    top: 173px;
    z-index: 1;
    background-color: white;
}

.command-action{
    padding: 0px 10px;
    cursor: pointer;
}
.command-action:hover{
    background-color: rgba(0, 0, 0, 0.062);
}

.bookingbtn{
    background-color: #d32f2f;
    width:100%;
    padding: 10px 0px;
    color: white;
}


.squared>i{
    margin: auto;
    padding-top:50%;
    padding-bottom:50%;
    cursor: pointer;
}
.date-item-container{
    margin: 5px 10px;
    
    overflow-x: hidden;
}

.date-item-container ::-webkit-scrollbar {
    width: 100px;
  }
/* width */

  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }

  .date-item{
    border: 1px solid rgba(0, 0, 0, 0.144);    
    cursor: pointer;
    margin-right:10px;
    position: relative;
}
.date-item.active{
    border: 1px solid rgba(0, 0, 0, 0.144);    
    cursor: default;
    color:white;
    background-color: #d32f2f;
}

.date-item.current::before{
    position: absolute;
    top:0px;
    left:0px;
    content: "";
    width: 100%;
    height:100%;
    -webkit-clip-path: polygon(70% 0, 100% 0, 100% 20%);
    clip-path: polygon(70% 0, 100% 0, 100% 20%);
    background-color: #d32f2f;
}

.map-banner{
    position: relative;
    transition: all .5s ease-in-out;
}
.map-banner::after{
    content:"";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    background-image: url("/assets/img/maps/googlemaps-banner.jpg");
}
.mapCategoryFilter{
    padding:10px;
}
.mapCategoryFilter>span{
    text-align: center;
}
.ion-slider-map .irs-grid-text{
    color:white;
}
.mapNearPlace{    
    background-color: white;
    border-radius: 5px;
    margin-top: 10px;
}
.mapNearPlace:last-child{    
    margin-bottom: 10px;
}
.mapNearCategory{
    position: relative;
    border-bottom: solid #e0e0e0 1px;
    padding: 5px 10px;
}
.mapNearCategory>span{
    background-color: white;
    position: absolute;
    right: 10px;
    line-height: 1;
}
.mapItem{
    padding: 5px 10px;
    border-bottom: solid #e6e6e6 1px;
}

.mapItem:last-child{
    border-bottom: none;
}

.mapItemName{
    max-width:75%;
}


#rightMap{
    position: absolute;
    right: 0px;
    background-color: white;
    top: 0px;
    bottom: 0px;
    width: 25%;
    box-shadow: 0px 0px 33px -12px black;
}
.custom-date-picker i{
    cursor: pointer;
}

.date-item:hover{
    background-color: rgba(0, 0, 0, 0.062);
}

.date-item.active:hover{
    background-color: #d32f2f;
}
.mini-btn.favorite{ 
    background-color: #d32f2f !important; 
    color: white;
}
.mini-txt{
    font-size: 0.95em;
}
.author-card{
    padding-top:10px;
}


.sidebar{
    flex-grow:1; max-width:40%;
}


.sticky-header-detail{
    border-bottom: 1px solid rgba(0, 0, 0, 0.13); padding-bottom:10px;position: sticky;top: 70px;z-index: 9;
}

@media print {
    body * {
      visibility: hidden;
    }
    
    .section-to-print, .section-to-print * {
       visibility: visible;
    }

    .section-to-print .section-to-hide *{
        visibility: hidden;
    }
    .section-to-hide.section-to-clean,.section-to-print .section-to-hide .section-to-clean *, .section-to-print .section-to-hide .section-to-clean{
        display: none;
    }
    .section-to-print .section-to-hide .section-to-show *{
        visibility: visible;
    }
    #horizontal-content {
        flex-direction: column-reverse;
    }
    .single-list-page, .my-container, .container{
        width:100%;
        max-width: none;
    }
    .sidebar{
        max-width: none;
        position: initial;
    }
    .author-card{
        justify-content: center;
        padding: 10px 0px;
        margin: 0px 0px;
    }
    .site-breadcrumb{
        margin-top: 0px !important;
        padding: 0px !important;
    }

    .sticky-header-detail{
        padding-top:25px;
        position: initial;
    }
    
    /* .section-to-print {
      position: absolute;
      left: 0;
      top: 0;
    } */
}











/*===================*/
/*Slider CSS*/
.sensecode-slider{ padding-top : 52.65% !important; position: relative !important; }   
.arrow-container{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}
.listing-slider-icon{
    position: absolute;
    background-color: #d32f2f;
    color: white;
    border-radius: 3px;
    bottom: 5px;
    left: 5px;
    z-index: 2;
    padding: 5px;
}
.listing-slider-badge{
    position: absolute;
    background-color: #d32f2f;
    color: white;
    border-radius: 3px;
    top: 5px;
    left: 5px;
    z-index: 2;
    padding: 5px;
    font-weight: 700;
}
.listing-slider-counter{
    position: absolute;
    background-color: #424242;
    color: white;
    padding: 5px 10px;
    top: 5px;
    right: 5px;
    border-radius: 25px;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}
.sensecode-slider:hover .listing-slider-counter{ opacity: 1; }
.jenis-jual { background-color: #d32f2f; }
.jenis-sewa { background-color: #ff9800; }
.jenis-jual_sewa { background-color: #ff5722; }



/*===================*/
/*Listing card*/
.m-portlet__body{display: flex; }
.listing-info{
    width: 100%;
    font-size: 14px;
    margin-bottom: 3px;
}
.listing-price{
    font-size: 23px !important;
    font-weight: bold;
    color: #777;
}
.listing-detail{
    width: 100%;
    display: flex;
    align-items: center;
}
.listing-detail-pills{
    background-color: #d32f2f;
    color: white;
    margin-right: 5px;
    border-radius: 3px;
    padding: 5px;
}
.listing-detail-pills > .fas, .text-info{ margin-right: 2px; color: white !important; }
.listing-content-right{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}
.listing-content-icon{ font-size: 18px; cursor: pointer; }
.fa-heart.favorite{ color: #d32f2f !important; }
.fa-times.xout{ color: #d32f2f !important; }
